<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Чек для кухни</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <style>
        @page {
            size: A4;
            margin: 1cm;
        }
        body {
            width: 210mm;
            font-size: 14px;
            height: 344mm;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="row">
            <h2 class="col col-3">№ {{id}}</h2>
        </div>
        <div class="row">
            <table class="table" width="830px">
                <thead>
                    <tr>
                        <th>Название</th>
                        <th>Количество</th>
                        <th>Цена за единицу</th>
                    </tr>
                </thead>
                <tbody>
                {% for item in items  %}
                    <tr>
                        <td>{{ item.name }}</td>
                        <td>{{ item.quantity }}</td>
                        <td>{{ item.unit_price}}</td>
                    </tr>
                {% endfor %}

                    <tr>
                        <td></td>
                        <td>ИТОГО:</td>
                        <td>{{price}}</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</body>
</html>